Page MenuHomePhabricator

Publish blog post on GSoC'16 selections
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 5:52 AM
Qgil added a comment.Apr 26 2016, 6:12 AM

Thank you for driving this blog post!

I would also mention that T129123: Outreachy/GSoc Proposal for List Of Contributors corresponds to the Community Wishlist task #59 T120738: List of content contributors (more)

Niharika removed a subscriber: Niharika.Apr 26 2016, 4:51 PM

Ping on this one! Two weeks since the results are out :(

Qgil claimed this task.May 9 2016, 9:33 AM
Qgil triaged this task as High priority.

I'm sorry about this. Let me take the responsibility to push it to Comms / the blog. I would like to review it first, though.

Qgil updated the task description. (Show Details)May 18 2016, 5:42 PM
Qgil closed this task as Resolved.Jun 17 2016, 6:39 AM

Ed reviewed and published the blog post: https://blog.wikimedia.org/2016/06/16/wikimedia-gsoc/

Thank you Tony, Sumit, Ed, and the other contributors to this blog post!